{
	" of ": " из ",
	"#{daysago} days ago": "#{daysago} дней назад",
	"#{daysago} months ago": "#{daysago} месяцев назад",
	"#{daysago} weeks ago": "#{daysago} недель назад",
	"#{daysago} years ago": "#{daysago} лет назад",
	"( No results found )": "(Не было найдено ни одного результата)",
	"(no description)": "(нет описания)",
	"<b>Author:</b>&nbsp;#{author}<br/><br/>": "<b>Автор:</b>&nbsp;#{author}<br/><br/>",
	"<b>Creation Date:</b>&nbsp;#{createdate}<br/><br/>": "<b>Дата создания:</b>&nbsp;#{createdate}<br/><br/>",
	"<b>Description:</b>&nbsp;#{description}<br/><br/>": "<b>Описание:</b>&nbsp;#{description}<br/><br/>",
	"<b>Last Saved Date:</b>&nbsp;#{savedate}<br/><br/>": "<b>Последний раз сохранялось:</b>&nbsp;#{savedate}<br/><br/>",
	"<b>Name:</b>&nbsp;#{document_name}<br/><br/>": "<b>Название:</b>&nbsp;#{document_name}<br/><br/>",
	"<b>Sheet count:</b>&nbsp;#{slide_cnt}<br/><br/>": "<b>Размер страницы:</b>&nbsp;#{slide_cnt}<br/><br/>",
	"<b>Word count:</b>&nbsp;#{wordcnt}<br/><br/>": "<b>Размер слова:</b>&nbsp;#{wordcnt}<br/><br/>",
	"<div class=\"palm-body-text\">Author: #{author}</div>": "<div class=\"palm-body-text\">Автор: #{author}</div>",
	"<div class=\"palm-body-text\">Creation Date: #{createdate}</div>": "<div class=\"palm-body-text\">Дата создания: #{createdate}</div>",
	"<div class=\"palm-body-text\">Description: #{description}</div>": "<div class=\"palm-body-text\">Описание: #{description}</div>",
	"<div class=\"palm-body-text\">Last Saved Date: #{savedate}</div>": "<div class=\"palm-body-text\">оследний раз сохранялось: #{savedate}</div>",
	"<div class=\"palm-body-text\">Name: #{document_name}</div>": "<div class=\"palm-body-text\">Название: #{document_name}</div>",
	"<div class=\"palm-body-text\">Sheet count: #{slide_cnt}</div>": "<div class=\"palm-body-text\">Кол-во страниц: #{slide_cnt}</div>",
	"<div class=\"palm-body-text\">Word count: #{wordcnt}</div>": "<div class=\"palm-body-text\">Кол-во слов: #{wordcnt}</div>",
	"Ascending": "Возрастание",
	"Author:": "Автор:",
	"Browse...": "Поиск…",
	"Column": "Колонка ",
	"Copy": "Копировать",
	"Creation date:": "Дата создания:",
	"Descending": "Убывание",
	"Description:": "Описание:",
	"Direction": "Руководство",
	"Doc View": "Просмотр документов",
	"Doc Viewer": "Просмотрщик документов",
	"Document Editing...": "Редатирование документа…",
	"Document Viewer": "Просмотрщик документов",
	"Document encryption is not supported": "Шифрование документа не поддерживается",
	"Document encryption type not supported": "Тип шифрования документа не поддерживается",
	"Find": "Найти",
	"Full screen": "Полный экран",
	"Help": "Помощь",
	"Help...": "Помощь…",
	"Hide selected": "Скрыть выбранное",
	"Jump to slide": "Перейти к слайду",
	"Jump to slide (#{slideNo} of #{slideCount})": "Перейти к слайду (#{slideNo} из #{slideCount})",
	"Last saved date:": "Последняя дата сохранения:",
	"Name:": "Название:",
	"Open": "Открыть",
	"Open ": "Открыть ",
	"Opening document failed": "Открытие документа не удалась",
	"Outline": "Наброски",
	"Outline not supported": "Схема не поддерживается",
	"Recent documents": "Недавние документы",
	"Resize": "Изменить размер",
	"Save As...": "Сохранить как…",
	"Save as": "Сохранить как",
	"Save as...": "Сохранить как…",
	"Share": "Сделать общедоступным",
	"Sheet Count:": "Размер страницы:",
	"Sheets": "Страницы",
	"Show All Hidden": "Показать все скрытые",
	"Show Notes": "Показать Заметки",
	"Show all hidden": "Показать все скрытые",
	"Show hidden": "Показать скрытые",
	"Slide Show": "Слайдшоу",
	"Slides": "Слайды",
	"Sort A-Z": "Сортировать от A до Z",
	"Sort Z-A": "Сортировать от Z до A",
	"Sort ascending": "Сортировать по возрастанию",
	"Sort descending": "Сортировать по убыванию",
	"Today at #{hours}:#{mins} #{ampm}": "Сегодня в #{hours}:#{mins} #{ampm}",
	"Upgrade": "Обновить",
	"Wide View": "Широкий вид",
	"Wide mode": "Широкий режим",
	"Word count:": "Размер слова:",
	"Worksheets": "Рабочие страницы",
	"Yesterday at #{hours}:#{mins} #{ampm}": "Вчера в #{hours}:#{mins} #{ampm}",
	"am": "a.m.",
	"days": "дней",
	"pm": "p.m."
}